<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" type="text/css" href="style2.css">
</head>

<body>
    <header class="header">
        <h1>Restaurant Website</h1>
        <nav>
            <ul>
                <li><a href="#about">About</a></li>
                <li><a href="#menu">Menu</a></li>
                <li><a href="#location">Location</a></li>
            </ul>
        </nav>
    </header>
    <div class="parallax">
        <div class="parallax-layer parallax-layer-back"></div>
        <div class="parallax-layer parallax-layer-base">
            <h2>Welcome to our restaurant</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed auctor, quam euismod egestas commodo, nulla
                justo suscipit sem, non varius lorem magna id sapien.</p>
        </div>
    </div>
    <section>
        <h2>Restaurant 1</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
            bibendum, non dictum velit congue.</p>
        <div class="bgimg-1"></div>
    
        <h2>Restaurant 2</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
            bibendum, non dictum velit congue.</p>
        <div class="bgimg-2"></div>
    
        <h2>Restaurant 3</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
            bibendum, non dictum velit congue.</p>
        <div class="bgimg-3"></div>
        <section>
            <h2>Restaurant 1</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
                bibendum, non dictum velit congue.</p>
            <div class="bgimg-1"></div>
        
            <h2>Restaurant 2</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
                bibendum, non dictum velit congue.</p>
            <div class="bgimg-2"></div>
        
            <h2>Restaurant 3</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
                bibendum, non dictum velit congue.</p>
            <div class="bgimg-3"></div>
        </section>
        <section>
            <h2>Restaurant 1</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
                bibendum, non dictum velit congue.</p>
            <div class="bgimg-1"></div>
        
            <h2>Restaurant 2</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
                bibendum, non dictum velit congue.</p>
            <div class="bgimg-2"></div>
        
            <h2>Restaurant 3</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed et luctus ipsum. Integer vulputate velit vel velit
                bibendum, non dictum velit congue.</p>
            <div class="bgimg-3"></div>
        </section>
    </section>
</body>

</html>